*{
  font-family: Arial, Helvetica, sans-serif;
}
@media all and (max-width: 600px){
  .container-menu{
      margin-left: 10px;
  }
  .content{
    padding-top: 90px;
  }
  
  .row-logo{
    margin-left: 5px;
  }
  .row-res{
    margin-left:14px;
    margin-right: auto;
    
  }
  .col-res{
    margin-bottom: 20px;
  }
}

.content{
max-width: 950px;
margin-top: 100px;

}
.hr-title{
position: relative;
top: -5px;
width: 30%;
height: 1px; 
background-color: rgb(255, 230, 0);
}
.hr-combo{
position: relative;
top: -5px;
width: 23%;
height: 1px; 
background-color: rgb(255, 230, 0);
}
.hr-loai-pizza{
position: relative;
top: -5px;
width: 23%;
height: 1px; 
background-color: rgb(255, 230, 0);
}
.p-title-combo{
position: relative;
top: -15px;
}

.col-title{
border: 1px solid rgb(240, 213, 12);
padding: 20px;
}
.col-title:nth-child(1){
background-color: lightgoldenrodyellow;
}
.col-title:nth-child(2){
background-color: yellow;
}
.col-title:nth-child(3){
background-color: lightsalmon ;
}
.col-title:nth-child(4){
background-color: orange;
}
.card-header:nth-child(1){
background-color: yellow;
}
.row-loai-pizza{
font-size: 13px;
}
.text-loai-pizza{
font-size: 12px;
}

